body {
	text-align: center; margin-top: 10px; margin-bottom: 0px; background-image: url("../images/Background.jpg"); background-color: rgb(0, 0, 0);
}
a:link {
	color: rgb(243, 180, 207); text-decoration: none;
}
a:visited {
	color: rgb(243, 180, 207); text-decoration: none;
}
a:active {
	color: rgb(243, 180, 207); text-decoration: none;
}
a:hover {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.title {
	color: rgb(243, 180, 207); font-family: Verdana; font-size: 22px; font-weight: normal;
}
.H1 {
	color: rgb(243, 180, 207);
	font-family: Verdana;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
}
.greytitle {
	color: rgb(153, 153, 153); font-family: Verdana; font-size: 22px; font-weight: normal;
}
.maintext {
	text-align: justify;
	color: rgb(243, 180, 207);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.tantext {
	text-align: justify; color: rgb(193, 136, 74); font-family: Verdana; font-size: 14px;
}
.pinkmaintext {
	text-align: center;
	color: rgb(243, 180, 207);
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
.copytext {
	color: rgb(243, 180, 207); font-family: Verdana; font-size: 10px;
}
.pinksubtitle {
	color: rgb(243, 180, 207); font-family: Verdana; font-size: 16px; font-weight: bold;
}
.tansubtitle {
	color: rgb(193, 136, 74); font-family: Verdana; font-size: 16px; font-weight: bold;
}
.greysubtitle {
	color: rgb(204, 204, 204); font-family: Verdana; font-size: 16px; font-weight: bold;
}
.shadeform {
	font: 11px/normal arial; width: 150px; text-align: left; font-size-adjust: none; font-stretch: normal; moz-border-radius: 2em;
}
.textarea {
	font: 13px/normal verdana; width: 250px; text-align: left; font-size-adjust: none; font-stretch: normal; moz-border-radius: 2em;
}
.obligatory {
	color: rgb(255, 0, 0); font-family: Arial; font-size: 14px;
}
